ID Scan & OCR (Multi Language Support)
OCR (Optical Character Recognition) solution extracts the user fields from the image provided and Authenticates the user.
Last updated
OCR (Optical Character Recognition) solution extracts the user fields from the image provided and Authenticates the user.
Pull AccuraOcr Docker image using the command docker pull accurascan/ocr:<latest tag>
Visit https://hub.docker.com/r/accurascan/ocr to check the latest version available
Run the docker by using the command: sudo docker run -dp port-you-want-accuraocr-to-run-on:443 -- restart=always accurascan/ocr:<latest tag>
To generate your Accura Scan license contact [email protected]
Upload both Ocr and Mrz license accessing "https://<yourdomain:port>" using a browser, Example is shown in the image below.

Use https://your-domain-or-ip.com:port/ocr.php (POST request) to access the API, an example post request as shown below.
POST https://yourdomain:port/ocr.php
To view country_code and card_code for any card visit https://accurascan.com/documents-supported-api
Request Body
You can either pass image file or an image base64.
country_code*
COL
put country_code of the card image
card_code*
CLMID
put card_code of the card image
scan_image*
file
Upload your image file
image_base64
text or string
paste your image base 64 here
200: OK An example response is shown in the image below

Last updated
docker pull accurascan/ocr:36.0.0docker run -dp 8448:443 --restart=always
accurascan/ocr:36.0.0